## golang-thrift 0.0~git20121118

=== debian/changelog ===
golang-thrift (0.0~git20121118-1) unstable; urgency=low

  * Initial release. Closes: #726461

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sun, 06 Oct 2013 02:52:19 +0200
