=== debian/control ===
Source: golang-thrift
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.4
Homepage: https://github.com/pomack/thrift4go/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-thrift.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-thrift.git;a=summary

Package: golang-thrift-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go library for linking against Thrift clients
 This package contains the library required for developing thrift
 clients in the Go programming language. It contains the part of the
 Thrift bindings which are always built and which are not interface
 depdendent.
