=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := thrift

# It appears that somebody didn't update the tests.
override_dh_auto_test:

%:
	dh $@ --buildsystem=golang --with=golang
